<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.130.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="ce491c7376f61d9607bff7f964370fa496f631d8" upstream="refs/heads/uefi.lnx.2.1.r16-rel"/>
  <project name="device/qcom/common" revision="4d5bff0e4da7d174e350bdf081b4f3bc14d101e6" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="6606c4ff86ea819326f42c947f85b6754c5dcdb2" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r11-rel"/>
  <project name="device/qcom/vendor-common" revision="b41418da4ffbbd5cf5bf72abef3332c7aa39ab4b" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="13848a59ddb0d6eea9d2220690b4ef5296205e7f" upstream="refs/heads/kernel.lnx.5.4.r3-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="2c3d0599fd54dfaeea12fc9733a9080ab311430b" upstream="refs/heads/kernel.lnx.5.4.r3-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="c264ee526f34d4bbae623ee272f5d2f7545e4d5e" upstream="refs/heads/audio-hal.lnx.8.0.r15-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="bea08977b4e44ee9ffb870174a896d563d750fab" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="1dbb1d02003b7e0da4fb09d86f7da775ea8a0cf4" upstream="refs/heads/display.lnx.7.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="0d77755f8302778366732df1dc3ae7818ec6e58f" upstream="refs/heads/location.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="8fa474679207bf7b61cdd90acdc2fbb504bb7dbf" upstream="refs/heads/lnx.omx.core.1.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="d602819acb182d62ced8feb9fadb5cb329c14921" upstream="refs/heads/ppat-corepower.lnx.1.0.r14-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="c77c2901c0320775f7b37ea304c8f31f4dedd78b" upstream="refs/heads/wlan-aosp.lnx.6.0.r11-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="c74f2496392f6787e7149324ed5ec37fa852ee85" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="ed32181ff7863fd273451fa943cb05e9c05ff7c2" upstream="refs/heads/nfc.vendor.lnx.2.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r7-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="05b0b7031548d47f0c25d4b06820eeb9eb28c45f" upstream="refs/heads/audio-drivers.lnx.5.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="94b79714921eb1bbe3004dcbe0d721364bf12c9f" upstream="refs/heads/camera-kernel.lnx.4.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="0db245d5f61f35d04c1007aede8ce7f84d299f4f" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="6906c450b88bef3f5506d810778b24e253544d54" upstream="refs/heads/display-kernel.lnx.5.4.r3-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="b69218135c6de44f011e659309a9ed960d094994" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="408d7178c2c2343b5bd2cc834a80f38a1b15b412" upstream="refs/heads/audio-hal.lnx.8.0.r15-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="0a34b78dfc0afb363c6177741bf000c6a326f1dd" upstream="refs/heads/data.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="4ec9f5921418eaf2df2f9bb6eb6cd52fae6ed780" upstream="refs/heads/wigig-vndr.lnx.6.0.r9-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="246580cd3dee26cf8548719a46e3d282cd3260ad" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="a235eef92034498f283939b949c82bff8e79fc52" upstream="refs/heads/location.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="b71650dabd1782fecec43aa37bce96e727d69301" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="b5332bff665e64758daf5a0c69365891b52d5378" upstream="refs/heads/power.lnx.4.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="4f62f5ccced568ea291af39e24e8852d206e9bea" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3f329d2a3d8d0be00b55a1128852bb0c189b63f1" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="b2a035fa37f5ece454c2dcce0c4483baa2748651" upstream="refs/heads/opensource-tools.lnx.1.0.r110-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="d41d8453a744f715e53d31ea837d120e82ee140a" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="dadfa0892d0528a87eff232163520f7ef15c68a2" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r9-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="ec4dca01622dab324b6738e00e826a6e239d8c6f" upstream="refs/heads/wlan-api.lnx.1.0.r55-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="f3b3a0d8b96719fdd66757bc4517f6be722f75d8" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="6c229afcc39673518c52aab060e348de51f8dc30" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="c5a6895cb474c94632a429d93608bc0e2436a657" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="bdf1df0217aff3397745768435a2b1b9ef3cde61" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="332032b7c0e0b7719a47eae18badc909b89794ce" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="e5f53264c75e7bcb4865f1a9845f263d142d9b07" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="bdf4b97f9b0c080bc9b582064ec7c4c77bd9c2fe" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="3fbafb123d5f4bfd3c1182a5b5e3b7634e705a63" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="907b990c49640843bc10e014d00545b0e9c4660e" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
</manifest>
